@charset "UTF-8";

@media only screen and (max-width: 767px){ /* SP */ /* SP */
}

/* common
-------------------------------------------------- */
a{
	color: #003f98;
}
.error-img{
	display: none;
}


/* header */
header .logo {
	width: 270px;
	top: 42px;
}
.nav-global-main {
	top: 48px;
}
.nav-button > ul > li.nav-button-globe{
	background: #0650b7;
}
.nav-button > ul > li.nav-button-globe > div ul li {
	border-bottom: 1px solid #0650b7;
}
.nav-button > ul > li.nav-button-globe > div ul li a{
	background: #0650b7;
}
.nav-button > ul > li.nav-button-globe > div ul li a:hover{
	background: #003f98;
}
.nav-button > ul > li.nav-button-search{
	background: #003f98;
}
.nav-button > ul > li.nav-button-search > div{
	background: #003f98;
}
.nav-button > ul > li.nav-button-corporate{
	top: 128px;
	background: #fff;
}
.nav-button > ul > li.nav-button-corporate > a{
	color: #003f98;
}
.nav-button > ul > li.nav-button-corporate > a .icon-airport{
	font-size: 35px;
}
@media only screen and (max-width: 1024px){ /* TB */ /* SP */
	header{
		background: #0650b7;
	}
	header .logo {
		width: 135px;
		top: 19px;
	}
	.nav-button > ul > li.nav-button-globe{
		right: 55px;
	}
	.nav-global-main {
		top: 0;
	}
}

/* megadrop */
.nav-global .nav-global-main .nav-megadrop a{
	color: #003f98;
}
.nav-global .nav-global-main .nav-megadrop a:focus{
	outline-color: #003f98;
}
.nav-megadrop h3:after{
	color: #003f98;
}
@media only screen and (max-width: 1024px){ /* TB */ /* SP */
	.nav-global .nav-global-main .nav-megadrop a{
		color: #fff;
	}
}

/* footer */
.btn-pagetop{
	display: none;
}
footer{
	padding: 0;
	background: #003f98;
}
footer .corp-footer-inner01{
	max-width: 1400px;
	margin: 0 auto;
	padding: 56px 60px 40px;
}
footer .corp-footer-inner01:after {
	content: "";
	clear: both;
	display: block;
}
footer .corp-footer-inner02{
	background: #083575
}
footer .corp-footer-inner03{
	height: 80px;
	max-width: 1400px;
	padding:  0 60px;
	margin: 0 auto;
	overflow: hidden;
}
.corp-nav-sns{
	width: 440px;
	float: left;
}
.corp-nav-sns ul{
	margin: 23px 0 0;
}
.corp-nav-sns ul:after {
	content: "";
	clear: both;
	display: block;
}
.corp-nav-sns ul li{
	float: left;
	margin: 0 40px 0 0;
}
.corp-nav-sns ul li a{
	display: block;
	border: 1px solid #ced5e0;
	border-radius: 50%;
	width: 46px;
	height: 46px;
}
.corp-nav-sns ul li a:hover{
	border: 1px solid #fff;
	background: #fff;
	color: #003f98;
}
.corp-nav-sns ul li a:after{
	content: none;
}
.corp-nav-sns ul li a i{
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.corp-footer-btn-wrp{
	width: 500px;
	float: right;
}
.corp-footer-btn-wrp:after {
	content: "";
	clear: both;
	display: block;
}
.corp-btn-mediacenter{
	width: 260px;
	float: left;
}
.corp-btn-operation{
	width: 220px;
	float: right;
}
[lang="en"] .corp-btn-mediacenter{
	width: 225px;
	float: left;
}
[lang="en"] .corp-btn-operation{
	width: 255px;
	float: right;
}
.corp-btn-mediacenter a,
.corp-btn-operation a{
	display: block;
	width: 100%;
	height: 82px;
	border: 1px solid #e4eaed;
	padding: 0 38px;
}
.corp-btn-operation a:hover,
.corp-btn-mediacenter a:hover{
	border: 1px solid #fff;
	background: #fff;
	color: #003f98;
}
.corp-btn-operation a:after,
.corp-btn-mediacenter a:after{
	content: none;
}
.corp-btn-mediacenter a .fa-camera{
	position: absolute;
	top: 50%;
	left: 24px;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	font-size: 30px;
}
.corp-btn-operation a .fa-arrow-right,
.corp-btn-mediacenter a .fa-arrow-right{
	position: absolute;
	top: 50%;
	right: 24px;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	font-size: 26px;
}
.corp-btn-operation a div,
.corp-btn-mediacenter a div{
	position: absolute;
	top: 50%;
	left: 24px;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	font-size: 13px;
}
.corp-btn-operation a div span,
.corp-btn-mediacenter a div span{
	display: block;
	font-size: 22px;
}
.corp-footer-link01{
}
.corp-footer-link01 ul{
	display: table;
	height: 80px;
}
.corp-footer-link01 ul li{
	display: table-cell;
	padding: 0 35px 0 0;
	vertical-align: middle;
}
.corp-footer-link01 ul li a{
	display: block;
}
.corp-copyright{
	position: absolute;
	top: 50%;
	right: 60px;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	font-size: 12px;
	color: #fff;
}
.corp-footer-pagetop{
	position: absolute;
	width: 80px;
	height: 80px;
	bottom: 0;
	right: 0;
}
.corp-footer-pagetop a{
	display: block;
	width: 80px;
	height: 80px;
	background: #082957;
	color: #fff;
}
.corp-footer-pagetop a i{
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	font-size: 28px;
}
.corp-footer-pagetop a:after{
	content: none;
}
@media only screen and (max-width: 1024px){ /* TB */
	.nav-global .nav-global-main .nav-megadrop a {
		color: #fff;
	}
	footer .corp-footer-inner01{
		padding: 56px 17px 40px;
	}
	footer .corp-footer-inner03{
		height: 100px;
		padding: 0 17px;
	}
	.corp-footer-pagetop,
	.corp-footer-pagetop a{
		width: 100px;
		height: 100px;
	}
	.corp-footer-link01 ul{
		height: 64px;
	}
	.corp-copyright{
		position: relative;
		top: 0;
		left: 0;
		right: 0;
		-webkit-transform: none;
		transform: none;
	}
	.corp-footer-btn-wrp{
		width: 460px;
	}
	.corp-btn-mediacenter{
		width: 240px;
	}
	.corp-btn-operation{
		width: 200px;
	}
	[lang="en"] .corp-btn-mediacenter{
		width: 205px;
	}
	[lang="en"] .corp-btn-operation{
		width: 235px;
	}
	.corp-btn-operation a div span,
	.corp-btn-mediacenter a div span{
		font-size: 20px;
	}
}
@media only screen and (max-width: 768px){ /* TB */
	.corp-nav-sns{
		width: auto;
	}
	.corp-nav-sns ul li{
		margin: 0 20px 0 0;
	}
	.corp-nav-sns ul li a{
		width: 40px;
		height: 40px;
	}
	.corp-footer-btn-wrp{
		width: 430px;
	}
	.corp-btn-mediacenter{
		width: 225px;
	}
	.corp-btn-operation{
		width: 195px;
	}
	[lang="en"] .corp-btn-mediacenter{
		width: 195px;
	}
	[lang="en"] .corp-btn-operation{
		width: 225px;
	}
	.corp-btn-operation a div span,
	.corp-btn-mediacenter a div span{
		font-size: 18px;
	}
}
@media only screen and (max-width: 767px){ /* SP */
	footer .corp-footer-inner01{
		padding: 40px 17px 26px;
	}
	footer .corp-footer-inner03{
		height: auto;
		min-height: 100px;
		padding: 0 17px;
	}
	.corp-nav-sns{
		float: none;
		width: 100%;
		margin-bottom: 0;
	}
	.corp-nav-sns ul{
		display: table;
		width: 100%;
		margin: 0;
	}
	.corp-nav-sns ul li{
		display: table-cell;
		width: 20%;
		float: none;
		margin: 0;
		padding: 0;
		text-align: center;
	}
	.corp-nav-sns ul li a{
		width: 40px;
		height: 40px;
		margin: 0 auto;
	}
	.corp-nav-sns ul li a i{
		font-size: 16px;
	}
	.corp-footer-btn-wrp{
		float: none;
		width: 100%;
	}
	.corp-btn-mediacenter {
		float: none;
		width: 100%;
	}
	.corp-btn-operation {
		float: none;
		width: 100%;
	}
	[lang="en"] .corp-btn-mediacenter,
	[lang="en"] .corp-btn-operation{
		width: 100%;
	}
	.corp-btn-operation,
	.corp-btn-mediacenter{
		margin: 25px 0 0;
	}
	.corp-btn-operation a,
	.corp-btn-mediacenter a{
		width: 100%;
		height: 60px;
		padding: 0;
	}
	.corp-btn-mediacenter a .fa-camera{
		left: 13px;
		font-size: 20px;
	}
	.corp-btn-operation a .fa-arrow-right,
	.corp-btn-mediacenter a .fa-arrow-right{
		right: 13px;
		font-size: 20px;
	}
	.corp-btn-operation a div,
	.corp-btn-mediacenter a div{
		left: 25px;
		font-size: 10px;
	}
	.corp-btn-operation a div span,
	.corp-btn-mediacenter a div span{
		font-size: 16px;
	}
	.corp-footer-link01 ul{
		display: block;
		height: auto;
		letter-spacing: -0.4em;
		margin: 27px 0;
		text-align: center;
	}
	.corp-footer-link01 ul li{
		display: inline-block;
		letter-spacing: normal;
		margin: 0 12px;
		padding: 0;
	}
	.corp-footer-link01 ul li a{
		display: block;
		font-size: 12px;
	}
	.corp-copyright{
		font-size: 10px;
		padding: 0 0 20px;
		text-align: center;
	}
	.corp-footer-pagetop{
		position: relative;
		width: 100%;
		height: 45px;
	}
	.corp-footer-pagetop a{
		display: block;
		width: 100%;
		height: 45px;
	}
	.corp-footer-pagetop a i{
		font-size: 20px;
	}
}

/* head */
.box-hdg-lv1{
	width: 100%;
	min-height: 400px;
	margin-bottom: 0;
	padding-bottom: 85px;
	border-radius: 0;
	background: #889cb5;
	z-index: 2;
}
.box-hdg-lv1.corp-recruit{
	background: url('/assets/img/corporate/corp-recruit-pic-main.jpg') top center/cover no-repeat;
}
.box-hdg-lv1.corp-recruit-cjiac{
	background: url('/assets/img/corporate/corp-recruit-cjiac-pic-main.jpg') top center/cover no-repeat;
}
.box-hdg-lv1.corp-recruit-com{
	background: url('/assets/img/corporate/corp-recruit-com-pic-main.jpg') top center/cover no-repeat;
}
.box-hdg-lv1.corp-recruit-ene{
	background: url('/assets/img/corporate/corp-recruit-ene-pic-main.jpg') top center/cover no-repeat;
}
.box-hdg-lv1.corp-recruit-fas{
	background: url('/assets/img/corporate/corp-recruit-fas-pic-main.jpg') top center/cover no-repeat;
}
.box-hdg-lv1.corp-recruit-fuel{
	background: url('/assets/img/corporate/corp-recruit-fuel-pic-main.jpg') top center/cover no-repeat;
}
.box-hdg-lv1.corp-recruit-pax{
	background: url('/assets/img/corporate/corp-recruit-pax-pic-main.jpg') top center/cover no-repeat;
}
.box-hdg-lv1:after{
	content: none;
}
.box-hdg-lv1 .hdg-lv1{
	padding-top: 178px;
}
.box-hdg-lv1 .box-hdg-sub{
	padding-top: 13px;
}
@media only screen and (max-width: 767px){ /* SP */ /* SP */
	.box-hdg-lv1{
		min-height: 275px;
		padding-bottom: 80px;
	}
	.box-hdg-lv1 .hdg-lv1{
		padding: 110px 17px 0;
	}
	.box-hdg-lv1 .box-hdg-sub{
		padding: 7px 17px 0;
	}

	.box-hdg-lv1.corp-recruit{
		background: url('/assets/img/corporate/corp-recruit-pic-main-sp.jpg') top center/cover no-repeat;
	}
	.box-hdg-lv1.corp-recruit-cjiac{
		background: url('/assets/img/corporate/corp-recruit-cjiac-pic-main-sp.jpg') top center/cover no-repeat;
	}
	.box-hdg-lv1.corp-recruit-com{
		background: url('/assets/img/corporate/corp-recruit-com-pic-main-sp.jpg') top center/cover no-repeat;
	}
	.box-hdg-lv1.corp-recruit-ene{
		background: url('/assets/img/corporate/corp-recruit-ene-pic-main-sp.jpg') top center/cover no-repeat;
	}
	.box-hdg-lv1.corp-recruit-fas{
		background: url('/assets/img/corporate/corp-recruit-fas-pic-main-sp.jpg') top center/cover no-repeat;
	}
	.box-hdg-lv1.corp-recruit-fuel{
		background: url('/assets/img/corporate/corp-recruit-fuel-pic-main-sp.jpg') top center/cover no-repeat;
	}
	.box-hdg-lv1.corp-recruit-pax{
		background: url('/assets/img/corporate/corp-recruit-pax-pic-main-sp.jpg') top center/cover no-repeat;
	}
}
.hdg-lv3,
.hdg-lv2{
	color: #003f98;
}
#main-area .wrp-contents:first-child .contents:first-child > .hdg-lv3:first-child,
#main-area .wrp-contents:first-child .contents:first-child > .hdg-lv2:first-child{
	padding-top: 0;
}

/* breadcrumb */
.breadcrumb{
	position: absolute;
	bottom: 35px;
	left: 0;
	width: 100%;
	margin: 0;
	background: none;
	min-height: 1px;
	z-index: 2;
}
.btn-back01 + .breadcrumb{
	margin: 0;
}
.breadcrumb ul{
	bottom: 0;
}
.breadcrumb ul li{
	display: inline-block;
	letter-spacing: normal;
	font-size: 13px;
}
.breadcrumb ul li:after{
	display: inline-block;
	font-family: "Font Awesome 5 Pro";
	content: "\f105";
	margin: 0 6px;
	color: #e2e6ec;
}
.breadcrumb ul li:last-child:after{
	display: none;
}
.breadcrumb ul li a{
	color: #e2e6ec;
}
.breadcrumb ul li a:after{
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 0;
	height: 1px;
	-webkit-transition: width 0.2s ease-out;
	transition: width 0.2s ease-out;
	background: #e2e6ec;
}
.breadcrumb ul li a:hover:after{
	width: 100%;
}
.breadcrumb ul li a:focus{
	outline-color: #097cf2;
}
.breadcrumb ul li span{
	color: #e2e6ec;
}
@media only screen and (max-width: 767px){ /* SP */ /* SP */
	.breadcrumb{
		margin: 85px 0 -48px;
		min-height: 72px;
	}
	.btn-back01 + .breadcrumb{
		margin: 0 0 -48px;
	}
	.breadcrumb ul{
		position: relative;
		bottom: 0;
		left: 0;
		-webkit-transform: translateX(0);
		transform: translateX(0);
		width: 100%;
		padding: 37px 17px 22px;
	}
	.breadcrumb ul li{
		font-size: 12px;
	}
}

/* contents */
#main-area{
	padding: 50px 0 80px;
}
#main-area .wrp-contents:first-child .contents:first-child > div:first-child{
	margin-top: 0;
}
@media only screen and (max-width: 767px){ /* SP */ /* SP */
	#main-area{
		padding: 30px 0 35px;
	}
}

/* list */
ul.list01 li:before{
	background: #003f98;
}
ol.list-numlarge{
	counter-reset: item;
	list-style-type: none;
	margin-top: 10px;
	padding-left: 0;
}
ol.list-numlarge > li{
	text-indent: -1.9em;
	margin-top: 5px;
	padding-left: 1.9em;
}
ol.list-numlarge > li:before {
	counter-increment: item;
	content: counter(item);
	margin-right: 7px;
	padding: 2px 7px 1px;
	color: #fff;
	background: #003f98;
}

/* link */
.link01:after{
	background: #003f98;
}
p.corp-link01{
	margin-top: 10px;
}
p.corp-link01 + p.corp-link01{
	margin-top: 0;
}
@media only screen and (max-width: 767px){ /* SP */ /* SP */
	.wrp-contents .hdg-lv3 + p.corp-link01,
	p.corp-link01{
		margin-top: 10px;
	}
}
.list-link01 i{
	margin-right: 4px;
}
.list-link01 li a:before{
	color: #003f98;
}
.list-link01-wrp {
	position: relative;
}
.list-link01-wrp .list-link01 {
	margin-top: 9px;
}
.list-link01-wrp p.list-link01-ttl {
	font-weight: normal;
	font-size: 24px;
	color: #003f98;
	letter-spacing: 0.12em;
	padding-right: 110px;
}
.list-link01-wrp .list-link01 li a p {
	font-size: 14px;
	color: #606c7c;
}
.list-link01-wrp .list-link01 li a p.list-link01-sub {
	color: #999;
	font-size: 15px;
	font-family: 'Roboto', sans-serif;
}
.list-link01-wrp .list-link01 li a .list-link01-sub02 {
	letter-spacing: -0.4em;
	margin-bottom: 3px;
}
.list-link01 li a .list-link01-sub02 > span {
	color: #999;
	font-size: 15px;
	font-family: 'Roboto', sans-serif;
	display: inline-block;
	letter-spacing: normal;
	vertical-align: middle;
}
.list-link01 li a .list-link01-sub02 .list-link01-label {
	display: inline-block;
	letter-spacing: normal;
}
.list-link01 li a .list-link01-sub02 .list-link01-label > span {
	color: #014099;
	font-size: 13px;
	display: inline-block;
	letter-spacing: normal;
	border: 1px solid #014099;
	border-radius: 4px;
	padding: 2px 8px;
	margin: 0 0 0 8px;
	vertical-align: middle;
}
.list-link01-wrp .list-link-more {
	position: absolute;
	right: 0;
	top: 8px;
	margin-top: 0;
	font-size: 14px;
}
@media only screen and (max-width: 767px){ /* SP */
	.list-link01-wrp--press {
		margin-bottom: 0;
	}
	.list-link01-wrp .list-link01 {
		margin-top: 17px;
	}
	.list-link01-wrp .list-link01 li:first-child {
		border-top: 1px solid #dfdfdf;
	}
	.list-link01-wrp .list-link-more {
		position: relative;
		right: unset;
		top: unset;
		margin-top: 10px;
	}
	.list-link01-wrp p.list-link01-ttl {
		font-size: 26px;
		line-height: 1.23;
		letter-spacing: 0.08em;
		padding-right: 0;
	}
	.list-link01-wrp .list-link01 li a:before {
		font-size: 20px;
	}
	.list-link01-wrp .list-link01 li a p.list-link01-sub {
		font-size: 12px;
		margin-bottom: 2px;
	}
	.list-link01 li a .list-link01-sub02 > span {
		font-size: 12px;
	}
	.list-link01 li a .list-link01-sub02 .list-link01-label > span {
		font-size: 12px;
		padding: 1px 4px;
		margin: 0 0 2px 4px;
	}
}

.corp-list-link01{
	margin-top: 60px;
}
#main-area .wrp-contents:first-child .contents:first-child > .corp-list-link01:first-child{
	margin-top: 0;
}
.hdg-lv4 + .corp-list-link01,
.hdg-lv3 + .corp-list-link01,
.hdg-lv2 + .corp-list-link01{
	margin-top: 20px;
}
.corp-list-link01 > li{
	display: table;
	margin-bottom: 15px;
}
.corp-list-link01 > li > a {
	border: 1px solid #d6dde5;
	padding: 10px 45px 25px 30px;
	box-sizing: border-box;
	transition: all 0.3s;
	display: table-cell;
	position: relative;
}
.corp-list-link01-vm.corp-list-link01 > li > a {
	vertical-align: middle;
}
.corp-list-link01 > li > a:hover {
	background-color: #003f98;
}
.corp-list-link01 > li > a:before{
	font-family: "Font Awesome 5 Pro";
	content: "\f0a9";
	position: absolute;
	top: 50%;
	right: 18px;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	color: #014099;
	font-size: 20px;
}
.corp-list-link01 p.corp-list-link01__title{
	font-size: 24px;
	color: #424f61;
	line-height: 1.43;
}
.corp-list-link01 p.corp-list-link01__content{
	color: #424f61;
}
.corp-list-link01 > li > a:hover p,
.corp-list-link01 > li > a:hover ul li,
.corp-list-link01 > li > a:hover:before {
	color: #fff;
}
.corp-list-link01 > li > a:hover ul li:before {
	background: #fff;
}
@media only screen and (max-width: 767px){ /* SP */
	.corp-list-link01{
		margin-top: 40px;
	}
	.corp-list-link01 > li > a {
		padding: 20px 35px 20px 15px;
	}
	.corp-list-link01 > li > a:before{
		right: 10px;
		font-size: 16px;
	}
	.corp-list-link01 p.corp-list-link01__title{
		font-size: 20px;
		margin-top: 0;
	}
	.corp-list-link01 > li > a:hover p,
	.corp-list-link01 > li > a:hover:before {
		color: #fff;
	}
}
.corp-list-faq dt{
	margin: 40px 0 0;
	padding: 0 0 0 40px;
	font-size: 18px;
}
.corp-list-faq dt:before{
	content: "Q";
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	width: 30px;
	height: 30px;
	color: #fff;
	background: #3fa9b7;
	border-radius: 3px;
	text-align: center;
	line-height: 30px;
}
.corp-list-faq dd{
	margin: 10px 0 0;
	padding: 0 0 0 40px;
}
.corp-list-faq dd:before{
	content: "A";
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	width: 30px;
	height: 30px;
	color: #fff;
	background: #eb8db2;
	border-radius: 3px;
	text-align: center;
	line-height: 30px;
}
@media only screen and (max-width: 767px){ /* SP */
	.corp-list-faq dt{
		margin: 15px 0 0;
		font-size: 16px;
	}
	.corp-list-faq dd{
		margin: 10px 0 0;
	}
}

/* box */
#main-area .wrp-contents:first-child .contents:first-child > .box02:first-child,
#main-area .wrp-contents:first-child .contents:first-child > .box01:first-child{
	margin-top: 0;
}
.corp-box01{
	border: 1px solid #d0d7df;
	margin-top: 65px;
	border-radius: 4px;
}
.corp-box01__title{
	background: #e0e7ee;
	padding: 15px 0 10px;
	box-sizing: border-box;
	color: #014099;
	font-size:20px;
	text-align: center;
	margin-top: 0;
	font-weight: bold;
}
.corp-box01__content{
	padding: 25px 30px 50px;
}
@media only screen and (max-width: 767px){ /* SP */
	.corp-box01__title{
		font-size: 16px;
		padding: 15px 0
	}
	.corp-box01__content{
		padding: 15px 15px 30px;
	}
}
.corp-box02 {
	border: 1px solid #d6dde5;
	padding: 10px 30px 20px;
	margin-top: 60px;
	border-radius: 4px;
}
.corp-box02 .hdg-lv3{
	color: #424f61;
	margin-top: 10px;
	line-height: 1.75;
	padding: 0;
}
.wrp-contents .corp-box02 p{
	line-height: 1.5;
}
.wrp-contents .corp-box02 .hdg-lv3 + p{
	margin-top: 5px;
}
.wrp-contents .corp-box02 p + p.corp-link01{
	margin-top: 20px;
}
.wrp-contents .corp-box02 p.corp-link01 + p.corp-link01{
	margin-top: 0;
}
.corp-box02 > .imgtxt-01-r{
	margin-top: 10px;
}
@media only screen and (max-width: 767px){ /* SP */
	.corp-box02{
		border-radius: 2px;
		margin-top: 30px;
		padding: 0px 15px 15px;
	}
}
.corp-cjiac-article .corp-box02{
	display: block;
	padding: 10px 30px 25px;
	border-radius: 4px;
	border: solid 1px #d6dde5;
	margin-top: 0;
}
p.corp-box02__note{
	font-size: 16px;
	font-weight: bold;
	line-height: 1.5;
	margin-top: 22px;
}
.corp-box02__img{
	display: block;
	margin-top: 10px;
	max-width: 503px;
}
.corp-box02__img:hover img {
	opacity: 0.7;
}
@media only screen and (max-width: 767px){ /* SP */
	.corp-cjiac-article .corp-box02{
		padding: 5px 15px 15px;
		border-radius: 2px;
		margin-bottom: 15px;
	}
	p.corp-box02__note{
		margin-top: 20px;
		font-size: 14px;
		line-height: 1.14;
	}
	.corp-box02__img{
		display: block;
		margin-top: 5px;
	}
}
@media (max-width: 480px) {
	.corp-box02__img{
		max-width: 250px;
	}
}

/* table */
.table01 th{
	color: #003f98;
}

/* contentslink01 */
.corp-contentslink01{
	margin-top: 60px;
}
.corp-contentslink01 .corp-contentslink01__text{
	color: #424f61;
}
.corp-contentslink01 .corp-contentslink01__title{
	color: #424f61;
	font-size: 24px;
	font-weight: normal;
	margin-top: 0;
	line-height: 1.75;
}
.corp-contentslink01 > a{
	display: block;
}
.corp-contentslink01 a:hover .corp-contentslink01__text,
.corp-contentslink01 a:hover .corp-contentslink01__title{
	color:#003f98;
}
.corp-contentslink01 a .corp-contentslink01__title span:before{
	font-family: "Font Awesome 5 Pro";
	display: inline-block;
	line-height: 1;
	content: "\f0a9";
	margin-right: 14px;
	font-size: 20px;
	font-style: normal;
	font-weight: normal;
	color: #003f98;
}
@media only screen and (max-width: 767px){ /* SP */
	.corp-contentslink01 {
		margin-top: 10px;
	}
	.corp-contentslink01 > div{
		margin-top: 20px;
	}
	.corp-contentslink01 .corp-contentslink01__title{
		font-size: 20px;
		color: #424f61;
		line-height: 1.43;
	}
	.corp-contentslink01__content{
		margin-top: 5px;
	}
}

/* card module */
.hdg-lv3 + .box-card-wrp,
.hdg-lv2 + .box-card-wrp{
	padding: 5px 0 0;
}
.corp-box-card01{
	box-shadow: 0px 3px 8px 0px rgba(33, 65, 88, 0.24);
	background: #fff;
	margin-top: 15px;
}
.box-card-wrp > [class^="grid-"] > a{
	display: block;
}
.corp-box-card01-img{
	line-height: 1;
}
.corp-box-card01-img img{
	width: 100%;
}
.corp-box-card01-content{
	padding: 15px 18px 40px;
	box-sizing: border-box;
}
.corp-box-card01-ttl{
	font-weight: normal;
	font-size: 20px;
	color: #424f61;
	line-height: 1.43;
}
a:hover .corp-box-card01-ttl{
	color: #003f98;
}
a .corp-box-card01-ttl:before {
	font-family: "Font Awesome 5 Pro";
	display: inline-block;
	line-height: 1;
	content: "\f0a9";
	margin-right: 5px;
	font-size: 20px;
	font-style: normal;
	font-weight: normal;
	color: #003f98;
}
a[target="_blank"] .corp-box-card01-ttl:before{
	font-family: "Font Awesome 5 Pro";
	content: "\f08e";
}
p.corp-box-card01-txt{
	color: #424f61;
	margin-top: 20px;
	line-height: 1.5;
	letter-spacing: 0.08em;
}
.corp-box-card01-link {
	margin-top: 20px;
}
@media only screen and (max-width: 767px){ /* SP */
	.corp-box-card01 {
		margin-top: 0;
		margin-bottom: 10px;
	}
	.corp-box-card01-ttl{
		font-size: 16px;
	}
	a .corp-box-card01-ttl:before{
		font-size: 16px;
		margin-right: 8px;
	}
	p.corp-box-card01-txt {
		line-height: 1.43;
		margin-top: 5px;
	}
	.corp-box-card01-content{
		padding: 10px 8px 20px;
	}
	.corp-box-card01-link {
		margin-top: 15px;
	}
}

/* contact */
.corp-contact .box-contact__emaill .fa-envelope{
	display: inline-block;
	font-size: 20px;
	vertical-align: middle;
	padding-right: 10px;
	font-weight: bold;
}
.corp-contact .box-contact__phone__txt{
	font-size: 16px;
}
.corp-contact{
	background: #e0e7ee;
	margin-top: 75px;
}
.corp-contact .box01{
	background: #e0e7ee;
}
.corp-contact a{
	color: #014099;
}
.corp-contact a.btn01{
	color: #fff;
}
.corp-contact .box-contact__emaill{
	font-size: 18px;
	font-family: "Font Awesome 5 Pro";
	margin-top: 2px;
}
.corp-contact .box-contact__notice{
	margin-top: 0;
}
.corp-contact p.box-contact__time{
	margin-top: 0;
}
.corp-contact .box-contact__block{
	padding: 25px 25px 40px;
}
.corp-contact__other{
	margin: 25px 0 0;
	padding: 10px 0 0;
}
.corp-contact__other:before{
	content: "";
	width: 580px;
	border-top: 1px solid #c0cedd;
	position: absolute;
	top: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}
.corp-contact p.box-contact__phone {
	margin-top: 5px;
}
p.corp-contact__other__title{
	font-size: 15px;
}
.corp-contact__inner{
	display: inline-block;
	margin: 30px auto 0;
	padding: 0 15px;
	box-sizing: border-box;
	text-align: left;
}
p +.corp-contact__inner{
	margin: 15px auto 0;
}
.box-contact__block .corp-contact__inner p.box-contact__name{
	margin-top: 0;
}
.corp-contact__other p.box-contact__phone{
	font-size: 36px;
	margin-top: 5px;
}
.corp-contact__other .box-contact__phone .fas{
	font-size: 12px;
	margin-right: 8px;
}
.corp-contact + .corp-contact{
	margin-top: -20px;
}
.wrp-contents .corp-contact .hdg-lv2 + p{
	margin-top: 10px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px){ /* PC */
	.corp-contact .box-contact__block p.box-contact__phone{
		font-size: 25px;
	}
	.corp-contact p.box-contact__phone{
		margin-top: 15px;
	}
}
@media only screen and (max-width: 767px){ /* SP */
	.corp-contact .box-contact__block{
		padding: 25px 15px;
	}
	.corp-contact .box-contact__block p.box-contact__phone > a{
		background: #014099;
	}
	.corp-contact .box-contact__emaill{
		font-size: 14px;
		border: 1px solid #014099;
		border-radius: 2px;
		padding: 10px;
		box-sizing: border-box;
		text-align: center;
		margin-top: 10px;
	}
	.corp-contact .box-contact__emaill .fa-envelope{
		font-size: 14px;
	}
	.corp-contact .box-contact__phone__txt{
		font-size: 14px;
	}
	.corp-contact{
		margin-top: 50px;
	}
	.corp-contact__inner{
		display: block;
		max-width: 100%;
		margin-top: 10px;
		padding: 0;
	}
	.corp-contact p.box-contact__phone{
		margin-top: 3px;
	}
	.corp-contact p.box-contact__time{
		margin-top: 15px;
	}
	.corp-contact .box-contact__notice{
		margin-top: -5px;
	}
	.corp-contact + .corp-contact{
		margin-top: 20px;
	}
	.corp-contact__other{
		margin-top: 15px;
	}
	.corp-contact__other:before{
		width: 100%;
	}
	.corp-contact__other__title{
		font-size: 14px;
	}
	.corp-contact__other p.box-contact__phone{
		font-size: 23px;
	}
}

/* corporate index */
.corp-index-mainimg {
	background: url('/assets/img/corporate/corp-index-bg-main.jpg') top center/cover no-repeat;
	min-height: 670px;
}
.corp-index-mainimg .hdg-lv1 {
	padding-top: 267px;
	padding-left: 12px;
	display: table;
}
.corp-index-box-document {
	box-shadow: 0 3px 8px rgba(33,65,88,.24);
	padding: 30px 40px 40px;
	margin-top: -151px !important;
	background-color: #fff;
	z-index: 9;
}
.corp-index-overview__inner a{
	display: block;
}
.corp-index-overview__inner a:after{
	content: "";
	display: block;
	clear: both;
}
.corp-index-overview {
	margin-top: 62px;
}
.corp-index-overview__inner {
	position: relative;
	margin-bottom: 13px;
	display: inline-block;
	width: 100%;
}
.corp-index-overview__info {
	width: 524px;
	position: relative;
	float: right;
	padding-left: 30px;
}
.corp-index-overview__info {
	width: 524px;
	position: relative;
	float: right;
	padding-left: 30px;
}
.corp-index-overview__info--about:before {
	content: 'ABOUT';
	font-family: 'Roboto', sans-serif;
	font-weight: bold;
	font-size: 200px;
	color: #f0f5f7;
	position: absolute;
	top: 60px;
	right: 25px;
}
.corp-index-overview__info--career:before {
	content: 'CAREER';
	font-family: 'Roboto', sans-serif;
	font-weight: bold;
	font-size: 200px;
	color: #f0f5f7;
	position: absolute;
	top: 60px;
	left: 20px;
}
.corp-index-overview__info--policy:before {
	content: 'POLICY';
	font-family: 'Roboto', sans-serif;
	font-weight: bold;
	font-size: 200px;
	color: #f0f5f7;
	position: absolute;
	top: 60px;
	left: -170px;
}
.corp-index-overview__img {
	width: calc(100% - 524px);
	float: left;
	z-index: 2;
}
.corp-index-overview__img--right .corp-index-overview__img {
	float: right;
}
.corp-index-overview__img--right .corp-index-overview__info {
	padding-left: 0;
	padding-right: 30px;
}
p.corp-index-overview__subitle {
	font-size: 18px;
	color: #003f98;
	padding-top: 170px;;
	z-index: 2;
	font-weight: bold;
}
p.corp-index-overview__title {
	font-size: 32px;
	letter-spacing: 0.08em;
	color: #003f98;
	margin-top: 0;
	padding-top: 0;
	z-index: 2;
	font-weight: bold;
}
[lang="en"] p.corp-index-overview__title {
	position: relative;
	top: 13px;
}
p.corp-index-overview__des {
	font-size: 16px;
	letter-spacing: 0.08em;
	line-height: 1.5;
	z-index: 2;
	padding-right: 60px;
}
.corp-index-overview__info--about p.corp-index-overview__des {
	padding-right: 90px;
}
.corp-index-overview__btn .corp-btn__next {
	right: 0;
	height: 0;
}
.corp-index-overview__btn .is-show {
	position: absolute;
	bottom: -11px;
	outline: 0;
	border-radius: 50%;
	background: #003f98;
	width: 48px;
	height: 48px;
	z-index: 1000;
	transition: .3s;
	overflow: hidden;
	color: #fff;
}
.corp-index-overview__btn .is-show i{
	position: absolute;
	top: 50%;
	left: 50%;
	font-size: 20px;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-transition: 0s cubic-bezier(.77, 0, .175, 1);
	transition: 0s cubic-bezier(.77, 0, .175, 1);
}
.corp-index-overview__inner:hover .corp-index-overview__btn .is-show i{
	-webkit-transition: .6s cubic-bezier(.77, 0, .175, 1);
	transition: .6s cubic-bezier(.77, 0, .175, 1);
}
.corp-index-overview__btn .corp-btn__next.is-show i:nth-of-type(2){
	left: -100%;
}
.corp-index-overview__inner:hover .corp-index-overview__btn .corp-btn__next.is-show i:nth-of-type(1){
	left: 200%;
}
.corp-index-overview__inner:hover .corp-index-overview__btn .corp-btn__next.is-show i:nth-of-type(2){
	left: 50%;
}
.corp-index-overview__inner:hover img {
	opacity: 0.7;
}
.corp-index-contentslink {
	margin-top: 77px;
	margin-bottom: -82px;
	position: relative;
	z-index: 2;
}
.corp-index-wrp-contents::after {
	content: '';
	height: 140px;
	width: 100%;
	background-color: #003f98;
	position: absolute;
	bottom: 0;
	left: 0;
}
.corp-index-contentslink .corp-index-contentslink__inner {
	display: table;
	width: 100%;
}
.corp-index-contentslink .corp-index-contentslink__inner li {
	display: table-cell;
	position: relative;
	text-align: center;
	overflow: hidden;
	line-height: 0;
}
.corp-index-contentslink .corp-index-contentslink__inner li a {
	display: block;
}
.corp-index-contentslink .corp-index-contentslink__inner li a span {
	position: absolute;
	left: 0;
	right: 0;
	top: 50%;
	color: #fff;
	font-size: 24px;
	letter-spacing: 0.08em;
}
.corp-index-contentslink .corp-index-contentslink__inner li .corp-zoom-effect {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: 0.3s all;
	transition: 0.3s all;
}
.corp-index-contentslink .corp-index-contentslink__inner li:hover .corp-zoom-effect {
	-webkit-transform: scale(1.05);
	transform: scale(1.05);
}

@media (min-width: 1280px) and (max-width: 1440px) { /* PC */
	.corp-index-overview__info--policy:before {
		font-size: 160px;
	}
	.corp-index-overview__info--career:before {
		font-size: 160px;
	}
	.corp-index-overview__info--about:before {
		font-size: 160px;
	}
}
@media (max-width: 1280px) { /* PC */
	.corp-index-overview__info--policy:before {
		top: 0;
		font-size: 100px;
		left: 0;
	}
	.corp-index-overview__info--about:before {
		top: 0;
		font-size: 100px;
	}
	.corp-index-overview__info--career:before {
		font-size: 100px;
	}
	.corp-index-overview__img{
		width: 55%;
	}
	.corp-index-overview__info {
		width: 45%;
	}
	.corp-index-overview__info--policy {
		padding-left: 20px;
	}
	p.corp-index-overview__title {
		padding-top: 20%;
	}
}
@media (min-width: 768px) and (max-width: 991px) { /* PC */
	.corp-index-overview__info--policy:before {
		top: -65px;
		font-size: 130px;
		left: -15px;
	}
	.corp-index-overview__info--about {
		padding-right: 0;
	}
	.corp-index-overview__info--about:before {
		top: -65px;
		font-size: 130px;
		left: -15px;
	}
	.corp-index-overview__img{
		width: 100%;
	}
	.corp-index-overview__info {
		width: 100%;
		padding-left: 0;
	}
	.corp-index-overview__inner {
		margin-bottom: 40px;
	}
	p.corp-index-overview__title {
		padding-top: 0;
	}
	[lang="en"] p.corp-index-overview__title {
		top: 0;
	}
	.corp-index-overview__img img {
		width: 100%;
	}
}

@media only screen and (max-width: 767px){ /* SP */
	.corp-index-overview__info--policy:before {
		top: 140px;
		font-size: 100px;
		left: -20px;
	}
	.corp-index-overview__info--about:before {
		top: 140px;
		font-size: 100px;
		left: -20px;
	}
	.corp-index-overview__info--career:before {
		top: 140px;
		font-size: 100px;
		left: -20px;
	}
	p.corp-index-overview__subitle{
		padding-top: 190px;
	}
	.corp-index-mainimg {
		background: url('/assets/img/corporate/corp-index-bg-main-sp.jpg') top center/cover no-repeat;
		min-height: 445px;
	}
	.corp-index-mainimg .hdg-lv1 {
		padding-top: 175px;
		padding-left: 42px;
	}
	.corp-index-mainimg .hdg-lv1 img {
		width: 330px;
	}
	.corp-index-box-document {
		margin-top: -97px;
		padding: 15px;
		box-shadow: 0 2px 4px rgba(33,65,88,.24);
	}
	.corp-index-overview {
		margin-top: 40px;
	}
	.corp-index-overview__inner {
		margin-bottom: 35px;
	}
	.corp-index-overview__inner:last-child {
	}
	.corp-index-overview__inner + .corp-index-overview__inner {
		margin-top: 30px;
	}
	.corp-index-overview__img,
	.corp-index-overview__info {
		width: 100%;
		display: block;
		float: none;
	}
	.corp-index-overview__img {
		z-index: 2;
		float: right;
	}
	.corp-index-overview__info {
		vertical-align: unset;
		padding-left: 0;
	}
	.corp-index-overview__info--policy {
		padding-left: 0;
	}
	.corp-index-overview__info--about{
		padding-right: 0;
	}
	p.corp-index-overview__title {
		font-size: 26px;
		padding-top: 0;
	}
	p.corp-index-overview__des {
		font-size: 14px;
	}
	.corp-index-overview__btn .is-show {
		width: 40px;
		height: 40px;
		bottom: -13px;
		right: 5px;
	}
	.corp-index-overview__btn .is-show i{
		font-size: 16px;
	}
	.corp-index-contentslink {
		margin-top: 47px;
		margin-bottom: -48px;
	}
	.corp-index-contentslink .corp-index-contentslink__inner {
		display: inline-block;
	}
	.corp-index-contentslink .corp-index-contentslink__inner li {
		display: block;
		width: 100%;
	}
	.corp-index-contentslink .corp-index-contentslink__inner li a span {
		font-size: 16px;
		letter-spacing: 0.08em;
	}
	.corp-index-wrp-contents::after {
		height: 520px;
	}
	.corp-index-overview__info--about p.corp-index-overview__des {
		padding-right: 60px;
	}
}

/* /corporate/media-center/ */
.corp-media-mainimg {
	background: url('/assets/img/corporate/corp-media-pic-main.jpg') no-repeat center top/cover;
}
/* /corporate/information/ */
.corp-information-mainimg {
	background: url('/assets/img/corporate/corp-information-pic-main.jpg') no-repeat center top/cover;
}
.corp-company__item{
	border: 1px solid #d0d7df;
	text-align: center;
	margin: 15px 0 0 0;
	padding: 20px 10px 22px;
	box-sizing: border-box;
	border-radius: 4px;
}
.corp-company p.link01 {
	margin-top: 3px;
}
.corp-company .link01 span:before{
	content: "\f0a9";
	margin-right: 5px;
}
.corp-company .wrp-grid{
	margin-top: 10px;
}
.corp-company__img img{
	max-width: 100%;
	height: auto;
	font-size: 0;
	line-height: 0;
}
.corp-company ul li:hover img {
	opacity: 0.7;
}
.corp-company .link01:hover:after{
	width: 0%;
}
@media (min-width: 768px) and (max-width: 1024px) { /* PC */
	.corp-company p.link01 {
		text-indent: 0;
		margin-left: 0;
	}
}
@media only screen and (max-width: 767px){ /* SP */
	.corp-company__item{
		padding: 10px 10px 10px;
		border-radius: 2px;
	}
	.corp-company p.link01 {
		margin-top: 15px;
	}
}

/* /corporate/information/message */
.corp-message-detail {
	max-width: 1064px;
	margin: -15px auto 0;
}
.corp-message-detail .corp-message-detail__inner .corp-message-detail__img {
	width: 215px;
	float: right;
	text-align: center;
	padding-top: 5px;
	margin-left: 60px;
}
.corp-message-detail .corp-message-detail__inner .corp-message-detail__img span {
	display: block;
	color: #555;
	margin-top: 5px;
}
.corp-message-detail .corp-message-detail__inner .corp-message-detail__img .corp-message-detail__job {
	font-size: 13px;
	letter-spacing: 0.08em;
	line-height: 1.3;
}
.corp-message-detail .corp-message-detail__inner .corp-message-detail__img .corp-message-detail__name {
	line-height: 1.0;
	letter-spacing: 0.16em;
	font-size: 20px;
	margin-top: 10px;
}
.corp-message-detail .corp-message-detail__inner p {
	font-size: 16px;
	letter-spacing: 0.08em;
	margin-bottom: 30px;
	line-height: 2;
}
.corp-message-detail .corp-message-detail__inner p.corp-date {
	font-size: 14px;
	letter-spacing: 0.08em;
	line-height: 1.71;
	text-align: right;
	margin-bottom: -25px;
	margin-top: 65px;
}
@media only screen and (max-width: 767px){ /* SP */
	.corp-message-detail {
		margin-top: -5px;
		padding-bottom: 20px;
	}
	.corp-message-detail .corp-message-detail__inner {
		display: inline-block;
	}
	.corp-message-detail .corp-message-detail__inner .corp-message-detail__img {
		width: 100%;
		float: none;
		margin-left: 0;
		padding-bottom: 15px;
	}
	.corp-message-detail .corp-message-detail__inner .corp-message-detail__img img{
		width: 170px;
	}
	.corp-message-detail .corp-message-detail__inner .corp-message-detail__img .corp-message-detail__job {
		font-size: 12px;
	}
	.corp-message-detail .corp-message-detail__inner .corp-message-detail__img .corp-message-detail__name {
		font-size: 16px;
		margin-top: 5px;
	}
	.corp-message-detail .corp-message-detail__inner p {
		font-size: 14px;
		margin-bottom: 20px;
		line-height: 1.43;
	}
	.corp-message-detail .corp-message-detail__inner p.corp-date {
		font-size: 12px;
		margin-top: 30px;
	}
}

/* /corporate/ir/ */
.corp-ir-mainimg {
	background: url('/assets/img/corporate/corp-ir-pic-main.jpg') no-repeat center top/cover;
}
.corp-hdg-lv3{
	color: #424f61;
	padding-top: 10px;
}
.corp-ir-blog__item .corp-ir-blog__des .corp-ir-blog__title {
	font-size: 24px;
	letter-spacing: 0.04em;
	margin-top: 5px;
}
.corp-ir-blog__item .corp-ir-blog__des .corp-link01 {
	margin-top: 2px;
}
.corp-link01 .link01:after {
	background: #003f98;
}
.corp-link01 span:before {
	content: "\f0a9";
	margin-right: 5px;
}
@media only screen and (max-width: 767px){ /* SP */
	.corp-ir-mainimg {
		background: url('/assets/img/corporate/corp-ir-pic-main-sp.jpg') no-repeat center top/cover;
	}
	.corp-ir-blog__item .corp-ir-blog__des .corp-ir-blog__title {
		font-size: 20px;
	}
}


/* /corporate/ir/stockholder/ */
.corp-special-menu tbody th{
	padding: 20px 20px 15px;
	background: #e0e7ee;
	width: 30%;
}
.corp-special-menu td{
	padding: 17px 28px;
}
.corp-special-menu td{
	text-align: left;
}
@media only screen and (max-width: 767px){ /* SP */
	.corp-special-menu tbody th{
		padding: 8px 5px 8px 12px;
		line-height: 1.25;
		vertical-align: top;
		width: 20.9%;
		box-sizing: border-box;
	}
	.corp-special-menu td{
		padding: 6px 12px;
	}
}

/* /corporate/business/ */
.corp-business-mainimg {
	background: url('/assets/img/corporate/corp-business-pic-main.jpg') no-repeat center top/cover;
}
.corp-business-list .corp-list-link01__inner{
	padding: 10px 55px 25px 30px;
}
.corp-business-list .grid-4{
	margin-bottom: 15px;
}
.corp-business-list + .corp-business-list .corp-hdg-lv2 {
	padding-top: 75px;
}
@media (min-width: 768px) and (max-width: 1023px){ /* PC */
	.corp-business-list ul li {
		width: 50%;
	}
}
@media only screen and (max-width: 767px){ /* SP */
	.corp-business-list .corp-hdg-lv2 {
		margin-bottom: 15px;
	}
	.corp-business-list + .corp-business-list .corp-hdg-lv2 {
		padding-top: 35px;
	}
	.corp-business-list .corp-list-link01__inner {
		padding: 5px 35px 15px 15px;
	}
}

/* /corporate/csr/ */
.corp-csr-mainimg {
	background: url('/assets/img/corporate/corp-csr-pic-main.jpg') no-repeat center top/cover;
}
/* /corporate/csr/environment/observation/noise/jouji/ */
#js-noise-form__error{
	color: #ff3300;
}

/* /corporate/recruit/cjiac/ */
.corp-cjiac-mainimg {
	background: url('/assets/img/corporate/corp-cjiac-pic-main.jpg') no-repeat center top/cover;
}
.corp-cjiac-article {
	margin-top: 10px;
}
.corp-cjiac-article + .corp-contact {
	margin-top: -45px;
}
@media only screen and (max-width: 767px){ /* SP */
	.corp-cjiac-mainimg {
		background: url('/assets/img/corporate/corp-cjiac-pic-main-sp.jpg') no-repeat center top/cover;
	}
	.corp-cjiac-article {
		margin-top: 0;
	}
	.corp-cjiac-article + .corp-contact {
		margin-top: -10px;
		margin-bottom: 0;
	}
}

/* newsroom */
.newsroom-list li{
	display: none;
}
.newsroom-list li.is-show{
	display: block;
}
.box-detail-mainimg .hdg-lv1 {
	padding: 0;
	font-size: 56px;
}
.box-detail-mainimg__wrp {
	padding-left: 0;
}
@media only screen and (max-width: 767px){ /* SP */
	.box-detail-mainimg__wrp {
		padding-left: 10px;
	}
	.box-detail-mainimg .hdg-lv1 {
		font-size: 32px;
	}
}
.box-search01-checkbox input[type="radio"]:checked + .box-search01-checkbox-text,
.box-search01-checkbox input[type="checkbox"]:checked + .box-search01-checkbox-text{
	border: 2px solid #003f98;
	color: #003f98;
}
.box-search01-checkbox input[type="radio"]:checked + .box-search01-checkbox-text:before,
.box-search01-checkbox input[type="checkbox"]:checked + .box-search01-checkbox-text:before{
	background: #003f98;

}
